Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156700 - RAID1 sizes are wrong for Highpoint
Summary: RAID1 sizes are wrong for Highpoint
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: dmraid
Version: 4.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Heinz Mauelshagen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 156322 156701 156702
TreeView+ depends on / blocked
 
Reported: 2005-05-03 14:39 UTC by Heinz Mauelshagen
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHBA-2005-496
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 14:30:33 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:496 qe-ready SHIPPED_LIVE dmraid bug fix update 2005-10-05 04:00:00 UTC

Description Heinz Mauelshagen 2005-05-03 14:39:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.6) Gecko/20050226 Firefox/1.0.1

Description of problem:
In certain Highpoint RAID1 sets, the size gets calculated wrong.
Bug doesn't influence other layouts (eg, RAID0).

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Configure a RAID1 set on a Highpoint card with the BIOS util.
2. Rund "dmraid -tay"
3. Compare size reported against the one the BIOS reports.
  

Actual Results:  Size 1/2 as big as in BIOS.

Expected Results:  Sizes must be equal

Additional info:

Comment 2 Heinz Mauelshagen 2005-06-06 14:31:43 UTC
RAID1 size calculation fixed.

Comment 5 Red Hat Bugzilla 2005-10-05 14:30:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-496.html



Note You need to log in before you can comment on or make changes to this bug.